﻿@charset "UTF-8";
/* ======================================================
 * form_wizard_agree.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Page Component
 * - Clearfix
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Page Component
 * - Clearfix
 * SP Media Queries
 * Print
====================================================== */
/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {
  /* ----- form-wizard-agree-box ----- */
  .form-wizard-agree-box {
    margin-top: 45px;
    padding: 30px;
    background-color: #f9f9e7;
    border-radius: 5px;
  }
  .form-wizard-agree-box_head > *:first-child,
  .form-wizard-agree-box_head > section:first-child > *:first-child {
    margin-top:0 !important
  }
  .form-wizard-agree-box_title {
    margin-top: 1em;
    font-size: 2rem;
    line-height: 1.4;
    font-weight: bold;
    color: #037461;
    text-align: center;
    letter-spacing: 1px;
  }
  .form-wizard-agree-box_body > *:first-child,
  .form-wizard-agree-box_body > section:first-child > *:first-child {
    margin-top:0 !important
  }
  .form-wizard-agree-box_body {
    margin-top: 15px;
  }
  /* ----- form-wizard-agree-unorder-list ----- */
  .form-wizard-agree-unorder-list {
    margin-top: 2rem;
  }
  .form-wizard-agree-unorder-list > li {
    position: relative;
    padding-left: 20px;
    font-size: 1.6rem;
    letter-spacing: .7px;
  }
  .form-wizard-agree-unorder-list > li::before {
    position: absolute;
    top: .5em;
    left: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #037461;
    content: "";
  }
  .form-wizard-agree-unorder-list > li + li {
    margin-top: .8em;
  }
  /* ----- form-wizard-agree-heading2 ----- */
  .form-wizard-agree-heading2 {
    display: flex;
    margin-top: 44px;
    padding: 20px;
    background-color: #f9f9e7;
    border-radius: 5px;
  }
  .form-wizard-agree-heading2_icon {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 1.45em;
    height: 1.45em;
    line-height: 1;
    margin-right: .8em;
    color: #fff;
    font-weight: 600;
    font-size: 1.8rem;
    border-radius: 50%;
    background-color: #037461;
  }
  .form-wizard-agree-heading2_title {
    margin: 0;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.4;
  }
  .form-wizard-agree-heading2 + * {
    margin-top: 42px;
  }
  /* ----- form-wizard-agree-check ----- */
  .form-wizard-agree-check {
    display: -webkit-flex;
    display: flex;
  }
  .form-wizard-agree-check li {
    position: relative;
    display: -webkit-flex;
    display: flex;
  }
  .form-wizard-agree-check li + li {
    margin-top: 15px;
  }
  .form-wizard-agree-check input[type="checkbox"] {
    display: none;
  }
  .form-wizard-agree-check input[type="checkbox"] + label {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    min-width: 160px;
    padding: 13px 18px 12px 50px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 2px #e5e5e5;
  }
  .form-wizard-agree-check input[type="checkbox"] + label::before {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    top: 50%;
    left: 10px;
    margin-top: -10px;
    border: 1px solid #999999;
    background-color: #fff;
  }
  .form-wizard-agree-check input[type="checkbox"]:checked + label {
    background-color: #dcefec !important;
    border-color: #dcefec;
    box-shadow: none;
  }
  .form-wizard-agree-check input[type="checkbox"]:checked + label::after {
    position: absolute;
    content: '';
    top: 50%;
    left: 14px;
    width: 13px;
    height: 7px;
    margin-top: -2px;
    border-top: 2px solid #037461;
    border-right: 2px solid #037461;
    -webkit-transform: translateY(-50%) rotate(135deg) skew(0, -10deg);
    transform: translateY(-50%) rotate(135deg) skew(0, -10deg);
  }
  .form-wizard-agree-check[data-row-pc]:not([data-row-pc="auto"]) input[type="radio"] + label {
    min-width: 0;
    width: 100%;
  }
  .form-wizard-agree-check[data-row-pc="2"] > li {
    width: calc( (100% - 21px) / 2 );
  }
  .form-wizard-agree-check[data-row-pc="3"] > li {
    width: calc( (100% - 41px) / 3 );
  }
  .form-wizard-agree-check[data-row-pc="4"] > li {
    width: calc( (100% - 61px) / 4 );
  }
  .form-wizard-agree-check[data-row-pc="5"] > li {
    width: calc( (100% - 81px) / 5 );
  }
  .form-wizard-agree-check[data-row-pc="6"] > li {
    width: calc( (100% - 101px) / 6 );
  }
  .form-wizard-agree-check[data-row-pc="auto"] {
    margin-right: 0;
    margin-bottom: -15px;
  }
  .form-wizard-agree-check[data-row-pc="auto"] > li {
    margin-left: 0 !important;
    margin-right: 20px;
    margin-bottom: 15px;
  }
  .form-wizard-agree-check {
    margin-top: 10px;
  }
  .form-wizard-agree-check input[type="checkbox"] {
    display: block;
    position: absolute;
    z-index: -1;
    opacity: 0;
  }
  .form-wizard-agree-check input[type="checkbox"] + label {
    background-color: #fff;
  }
  .form-wizard-agree-check input[type="checkbox"]:checked + label {
    background-color: #fff !important;
  }
  .form-wizard-agree-check input[type="checkbox"]:checked + label::before {
    background-color: #fff;
    border: 1px solid #999999;
  }
  /* ----- form-wizard-agree-agreement ----- */
  .form-wizard-agree-agreement {
    margin-top: 45px;
    padding: 30px 30px 28px;
    background-color: #fff;
    border: 1px solid #707070;
    border-radius: 5px;
  }
  .form-wizard-agree-agreement > *:first-child,
  .form-wizard-agree-agreement > section:first-child > *:first-child {
    margin-top: 0 !important;
  }
  .form-wizard-agree-agreement_text {
    margin-top: 1em;
    font-size: 2rem;
    line-height: 1.4;
    text-align: center;
    letter-spacing: 1px;
  }
  .form-wizard-agree-agreement_error {
    position: relative;
    margin-top: 1.2em;
    font-size: 2rem;
    line-height: 1.4;
    color: #ff0000;
    text-align: center;
    letter-spacing: 1px;
  }
  .form-wizard-agree-agreement_error_label {
    position: relative;
    display: inline-block;
    padding-left: 40px;
    font-size: 2rem;
  }
  .form-wizard-agree-agreement_error_label::before {
    position: absolute;
    width: 27px;
    height: 24px;
    top: 0;
    left: 0;
    background: url(/common/img/com_sprite01.png) no-repeat -120px -80px;
    content: "";
  }
  .form-wizard-agree-agreement_lead {
    margin-top: 1.1em;
    font-size: 2rem;
    line-height: 1.4;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
  }
  /* ----- form-wizard-agree-agreement_column ----- */
  .form-wizard-agree-agreement_column {
    display: flex;
    flex-flow: row nowrap;
    column-gap: 36px;
    margin-top: 28px;
  }
  /* ----- form-wizard-agree-agreement_column-v2 ----- */
  .form-wizard-agree-agreement_column-v2 {
    display: flex;
    flex-flow: row nowrap;
    column-gap: 36px;
    margin-top: 28px;
  }
  /* ----- form-wizard-agree-agreement_area ----- */
  .form-wizard-agree-agreement_area {
    width: 100%;
    padding: 15px 20px 20px;
    background-color: #fcfccc;
  }
  .form-wizard-agree-agreement_area_head {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center
  }
  .form-wizard-agree-agreement_area_body {
    margin-top: 10px;
  }
  .form-wizard-agree-agreement_area > *:first-child,
  .form-wizard-agree-agreement_area_head > *:first-child,
  .form-wizard-agree-agreement_area_body > *:first-child {
    margin-top: 0 !important;
  }
  /* ----- form-wizard-agree-agreement_button-wrap ----- */
  .form-wizard-agree-agreement_button-wrap {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }
  .form-wizard-agree-agreement_button-wrap .form-wizard-agree-agreement_button,
  .form-wizard-agree-agreement_button-wrap > *{
    min-width: 552px;
  }
  .form-wizard-agree-agreement_button-wrap > *:first-child {
    margin-top: 0 !important;
  }
  /* ----- form-wizard-agree-agreement_button ----- */
  .form-wizard-agree-agreement_button {
    position: relative;
    display: block;
    width: 100%;
    padding: 22px;
    border: none;
    border-radius: 5px;
    background-color: #fdd000;
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
    font-size: 2rem;
    line-height: 1.2;
    font-weight: bold;
    color: #333;
    transition: background-color .1s cubic-bezier(.2, 0, .2, 1) 0s;
  }
  .form-wizard-agree-agreement_button:hover {
    background-color: #ffde46;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button.is-agree-disable ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button:disabled {
    padding-left: 54px;
    border: 1px solid #ddd;
    background-color: #f6f6f6;
    color: #888;
    pointer-events: none;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button.is-agree-disable::before ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button:disabled::before {
    position: absolute;
    width: 27px;
    height: 24px;
    top: 50%;
    left: 23px;
    transform: translateY(-50%);
    background: url(/common/img/com_sprite01.png) no-repeat -80px -80px;
    content: "";
  }
  /* ----- form-wizard-agree-agreement_button-v2 ----- */
  .form-wizard-agree-agreement_button-v2 {
    position: relative;
    display: block;
    width: 100%;
    padding: 22px;
    border: none;
    border-radius: 5px;
    background-color: #fdd000;
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
    font-size: 2rem;
    line-height: 1.2;
    font-weight: bold;
    color: #333;
    transition: background-color .1s cubic-bezier(.2, 0, .2, 1) 0s;
  }
  .form-wizard-agree-agreement_button-v2:hover {
    background-color: #ffde46;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v2.is-agree-disable ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v2:disabled {
    padding-left: 54px;
    border: 1px solid #ddd;
    background-color: #f6f6f6;
    color: #888;
    pointer-events: none;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v2.is-agree-disable::before ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v2:disabled::before {
    position: absolute;
    width: 27px;
    height: 24px;
    top: 50%;
    left: 23px;
    transform: translateY(-50%);
    background: url(/common/img/com_sprite01.png) no-repeat -80px -80px;
    content: "";
  }
  /* ----- form-wizard-agree-agreement_button-v3 ----- */
  .form-wizard-agree-agreement_button-v3 {
    position: relative;
    display: block;
    width: 100%;
    padding: 22px;
    border: none;
    border-radius: 5px;
    background-color: #fdd000;
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
    font-size: 1.8rem;
    line-height: 1.2;
    font-weight: bold;
    color: #333;
    transition: background-color .1s cubic-bezier(.2, 0, .2, 1) 0s;
  }
  .form-wizard-agree-agreement_button-v3:hover {
    background-color: #ffde46;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v3.is-agree-disable ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v3:disabled {
    padding-left: 54px;
    border: 1px solid #ddd;
    background-color: #f6f6f6;
    color: #888;
    pointer-events: none;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v3.is-agree-disable::before ,
  .form-wizard-agree-agreement.form-wizard-agree-agreement_button-v3:disabled::before {
    position: absolute;
    width: 27px;
    height: 24px;
    top: 50%;
    left: 23px;
    transform: translateY(-50%);
    background: url(/common/img/com_sprite01.png) no-repeat -80px -80px;
    content: "";
  }
  /* ----- color ----- */
  .form-wizard-agree-agreement_area.color01 {
    background-color: #fcfccc;
  }
  [class*="form-wizard-agree-agreement_button"].color01 {
    background-color: #fdd000;
  }
  [class*="form-wizard-agree-agreement_button"]:hover.color01 {
    background-color: #ffde46;
  }
  .form-wizard-agree-agreement_area.color02 {
    background-color: #e0eff7;
  }
  [class*="form-wizard-agree-agreement_button"].color02 {
    background-color: #006699;
    color: #fff;
  }
  [class*="form-wizard-agree-agreement_button"]:hover.color02 {
    background-color: #2d7da6;
  }
  .form-wizard-agree-agreement_area.color03 {
    background-color: #d1f4ff;
  }
  [class*="form-wizard-agree-agreement_button"].color03 {
    background-color: #0095ba;
    color: #fff;
  }
  [class*="form-wizard-agree-agreement_button"]:hover.color03 {
    background-color: #009fc7;
  }
  /* ----- form-wizard-agree-agreement_list-wrap ----- */
  .form-wizard-agree-agreement_list-wrap {
    margin-top: 20px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
  .form-wizard-agree-agreement_list-wrap > *{
    flex: 0 1 auto;
    min-width: 1px;
  }
  .form-wizard-agree-agreement_list-wrap > *:first-child {
    margin-top: 0 !important;
  }
  /* ----- form-wizard-agree-agreement_list-note ----- */
  .form-wizard-agree-agreement_list-note > li {
    position: relative;
    padding-left: 1.5em;
    font-size: 1.6rem;
    letter-spacing: 1px;
  }
  .form-wizard-agree-agreement_list-note > li > .form-wizard-agree-agreement_list-mark {
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media only screen and (max-width: 1024px) {
}
/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {
  /* ----- form-wizard-agree-box ----- */
  .form-wizard-agree-box {
    margin-top: 26px;
    padding: 20px 18px;
    background-color: #f9f9e7;
    border-radius: 4px;
  }
  .form-wizard-agree-box_head > *:first-child,
  .form-wizard-agree-box_head > section:first-child > *:first-child {
    margin-top:0 !important
  }
  .form-wizard-agree-box_title {
    margin-top: 1em;
    font-size: 1.6rem;
    line-height: 1.4;
    font-weight: bold;
    color: #037461;
    text-align: center;
  }
  .form-wizard-agree-box_body > *:first-child,
  .form-wizard-agree-box_body > section:first-child > *:first-child {
    margin-top:0 !important
  }
  .form-wizard-agree-box_body {
    margin-top: 15px;
  }
  /* ----- form-wizard-agree-unorder-list ----- */
  .form-wizard-agree-unorder-list {
    margin-top: 2rem;
  }
  .form-wizard-agree-unorder-list > li {
    position: relative;
    padding-left: 18px;
    font-size: 1.4rem;
    letter-spacing: .4px;
  }
  .form-wizard-agree-unorder-list > li::before {
    position: absolute;
    top: .5em;
    left: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #037461;
    content: "";
  }
  .form-wizard-agree-unorder-list > li + li {
    margin-top: .8em;
  }
  /* ----- form-wizard-agree-heading2 ----- */
  .form-wizard-agree-heading2 {
    display: flex;
    margin-top: 48px;
    padding: 14px 10px 13px;
    background-color: #f9f9e7;
    border-radius: 4px;
  }
  .form-wizard-agree-heading2_icon {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 1.45em;
    height: 1.45em;
    line-height: 1;
    margin-right: .8em;
    color: #fff;
    font-weight: 600;
    font-size: 1.2rem;
    border-radius: 50%;
    background-color: #037461;
  }
  .form-wizard-agree-heading2_title {
    margin: 0;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.2;
  }
  .form-wizard-agree-heading2 + * {
    margin-top: 24px;
  }
  /* ----- form-wizard-agree-check ----- */
  .form-wizard-agree-check {
    display: -webkit-flex;
    display: flex;
  }
  .form-wizard-agree-check li {
    position: relative;
    display: -webkit-flex;
    display: flex;
  }
  .form-wizard-agree-check li + li {
    margin-top: 12px;
  }
  .form-wizard-agree-check input[type="checkbox"] {
    display: none;
  }
  .form-wizard-agree-check input[type="checkbox"] + label {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    padding: 12px 14px 11px 40px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 2px #e5e5e5;
  }
  .form-wizard-agree-check input[type="checkbox"] + label::before {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    top: 50%;
    left: 10px;
    margin-top: -10px;
    background-color: #fff;
    border: 1px solid #999999;
  }
  .form-wizard-agree-check input[type="checkbox"]:checked + label {
    background-color: #dcefec !important;
    border-color: #dcefec;
    box-shadow: none;
  }
  .form-wizard-agree-check input[type="checkbox"]:checked + label::after {
    position: absolute;
    content: '';
    top: 50%;
    left: 14px;
    width: 13px;
    height: 7px;
    margin-top: -2px;
    border-top: 2px solid #037461;
    border-right: 2px solid #037461;
    -webkit-transform: translateY(-50%) rotate(135deg) skew(0, -10deg);
    transform: translateY(-50%) rotate(135deg) skew(0, -10deg);
  }
  .form-wizard-agree-check input[type="checkbox"]:not(:checked) ~ .form-advice-balloon {
    display: none;
  }
  .form-wizard-agree-check[data-row-sp="3"] input[type="radio"] + label {
    padding-right: 10px;
  }
  .form-wizard-agree-check[data-row-sp="1"] {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .form-wizard-agree-check {
    margin-top: 10px;
  }
  .form-wizard-agree-check li {
    width: 100%;
  }
  .form-wizard-agree-check input[type="checkbox"] {
    display: block;
    position: absolute;
    z-index: -1;
    opacity: 0;
  }
  .form-wizard-agree-check input[type="checkbox"] + label {
    background-color: #fff;
  }
  .form-wizard-agree-check input[type="checkbox"]:checked + label {
    background-color: #fff !important;
  }
  .form-wizard-agree-check input[type="checkbox"]:checked + label::before {
    background-color: #fff;
    border: 1px solid #999999;
  }
  /* ----- form-wizard-agree-agreement ----- */
  .form-wizard-agree-agreement {
    margin-top: 26px;
    padding: 20px 18px 18px;
    background-color: #fff;
    border: 1px solid #707070;
    border-radius: 4px;
  }
  .form-wizard-agree-agreement > *:first-child,
  .form-wizard-agree-agreement > section:first-child > *:first-child {
    margin-top: 0 !important;
  }
  .form-wizard-agree-agreement_text {
    margin-top: 1em;
    font-size: 1.4rem;
    line-height: 1.4;
    text-align: center;
  }
  .form-wizard-agree-agreement_error {
    position: relative;
    margin-top: 1.2em;
    font-size: 1.4rem;
    line-height: 1.4;
    color: #ff0000;
    text-align: center;
  }
  .form-wizard-agree-agreement_error_label {
    position: relative;
    display: inline-block;
    padding-left: 32px;
    font-size: 1.4rem;
  }
  .form-wizard-agree-agreement_error_label::before {
    position: absolute;
    width: 27px;
    height: 24px;
    transform: scale(0.8);
    top: -3px;
    left: 0;
    background: url(/common/img/com_sprite01.png) no-repeat -120px -80px;
    content: "";
  }
  .form-wizard-agree-agreement_lead {
    margin-top: 1.1em;
    font-size: 1.4rem;
    line-height: 1.4;
    font-weight: bold;
    text-align: center;
  }
  /* ----- form-wizard-agree-agreement_column ----- */
  .form-wizard-agree-agreement_column {
    display: flex;
    flex-flow: row nowrap;
    column-gap: 15px;
    margin-top: 15px;
  }
  /* ----- form-wizard-agree-agreement_column-v2 ----- */
  .form-wizard-agree-agreement_column-v2 {
    display: flex;
    flex-flow: column nowrap;
    row-gap: 10px;
    margin-top: 15px;
  }
  /* ----- form-wizard-agree-agreement_area ----- */
  .form-wizard-agree-agreement_area {
    width: 100%;
    padding: 10px;
    background-color: #fcfccc;
  }
  .form-wizard-agree-agreement_area_head {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center
  }
  .form-wizard-agree-agreement_area_body {
    margin-top: 4px;
  }
  .form-wizard-agree-agreement_area > *:first-child,
  .form-wizard-agree-agreement_area_head > *:first-child,
  .form-wizard-agree-agreement_area_body > *:first-child {
    margin-top: 0 !important;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_area_button.is-agree-disable::before ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_area_button:disabled::before {
    position: absolute;
    width: 27px;
    height: 24px;
    top: calc(50% - 12px);
    left: 0;
    transform: scale(0.5);
    background: url(/common/img/com_sprite01.png) no-repeat -80px -80px;
    content: "";
  }
  /* ----- form-wizard-agree-agreement_area-v2_button ----- */
  .form-wizard-agree-agreement_area-v2_button {
    position: relative;
    display: block;
    width: 100%;
    padding: 14px 10px 12px;
    border: none;
    border-radius: 4px;
    background-color: #006699;
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
    font-size: 1.2rem;
    line-height: 1.4;
    font-weight: bold;
    color: #fff;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_area-v2_button.is-agree-disable,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_area-v2_button:disabled {
    padding-left: 26px;
    border: 1px solid #ddd;
    background-color: #f6f6f6;
    color: #888;
    pointer-events: none;
  }
  .form-wizard-agree-agreement_area-v2_button.is-agree-disable::before ,
  .form-wizard-agree-agreement_area-v2_button:disabled::before {
    position: absolute;
    width: 27px;
    height: 24px;
    top: calc(50% - 12px);
    left: 0;
    transform: scale(0.5);
    background: url(/common/img/com_sprite01.png) no-repeat -80px -80px;
    content: "";
  }
  /* ----- form-wizard-agree-agreement_button-wrap ----- */
  .form-wizard-agree-agreement_button-wrap {
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }
  .form-wizard-agree-agreement_button-wrap .form-wizard-agree-agreement_button {
    width: 552px;
  }
  .form-wizard-agree-agreement_button-wrap .form-wizard-agree-agreement_button,
  .form-wizard-agree-agreement_button-wrap > *{
    width: 100%;
  }
  .form-wizard-agree-agreement_button-wrap > *:first-child {
    margin-top: 0 !important;
  }
  /* ----- form-wizard-agree-agreement_button ----- */
  .form-wizard-agree-agreement_button {
    position: relative;
    display: block;
    width: 100%;
    padding: 20px;
    border: none;
    border-radius: 4px;
    background-color: #fdd000;
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: bold;
    color: #333;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button.is-agree-disable ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button:disabled {
    padding-left: 40px;
    border: 1px solid #ddd;
    background-color: #f6f6f6;
    color: #888;
    pointer-events: none;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button.is-agree-disable::before ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button:disabled::before {
    position: absolute;
    width: 27px;
    height: 24px;
    top: calc(50% - 2px);
    left: 10px;
    transform: translateY(-50%) scale(0.8);
    background: url(/common/img/com_sprite01.png) no-repeat -80px -80px;
    content: "";
  }
  /* ----- form-wizard-agree-agreement_button-v2 ----- */
  .form-wizard-agree-agreement_button-v2 {
    position: relative;
    display: block;
    width: 100%;
    padding: 14px 10px 12px;
    border: none;
    border-radius: 4px;
    background-color: #fdd000;
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
    font-size: 1.2rem;
    line-height: 1.4;
    font-weight: bold;
    color: #333;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v2.is-agree-disable ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v2:disabled {
    padding-left: 26px;
    border: 1px solid #ddd;
    background-color: #f6f6f6;
    color: #888;
    pointer-events: none;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v2.is-agree-disable::before ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v2:disabled::before {
    position: absolute;
    width: 27px;
    height: 24px;
    top: calc(50% + 2px);
    left: 0;
    transform: translateY(-50%) scale(0.5);
    background: url(/common/img/com_sprite01.png) no-repeat -80px -80px;
    content: "";
  }
  /* ----- form-wizard-agree-agreement_button-v3 ----- */
  .form-wizard-agree-agreement_button-v3 {
    position: relative;
    display: block;
    width: 100%;
    padding: 20px;
    border: none;
    border-radius: 4px;
    background-color: #fdd000;
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: bold;
    color: #333;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v3.is-agree-disable ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v3:disabled {
    padding-left: 40px;
    border: 1px solid #ddd;
    background-color: #f6f6f6;
    color: #888;
    pointer-events: none;
  }
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v3.is-agree-disable::before ,
  .form-wizard-agree-agreement .form-wizard-agree-agreement_button-v3:disabled::before {
    position: absolute;
    width: 27px;
    height: 24px;
    top: calc(50% - 2px);
    left: 10px;
    transform: translateY(-50%) scale(0.8);
    background: url(/common/img/com_sprite01.png) no-repeat -80px -80px;
    content: "";
  }
  /* ----- color ----- */
  .form-wizard-agree-agreement_area.color01 {
    background-color: #fcfccc;
  }
  [class*="form-wizard-agree-agreement_button"].color01 {
    background-color: #fdd000;
  }
  .form-wizard-agree-agreement_area.color02 {
    background-color: #e0eff7;
  }
  [class*="form-wizard-agree-agreement_button"].color02 {
    background-color: #006699;
    color: #fff;
  }
  .form-wizard-agree-agreement_area.color03 {
    background-color: #d1f4ff;
  }
  [class*="form-wizard-agree-agreement_button"].color03 {
    background-color: #0095ba;
    color: #fff;
  }
  /* ----- form-wizard-agree-agreement_list-wrap ----- */
  .form-wizard-agree-agreement_list-wrap {
    margin-top: 15px;
  }
  .form-wizard-agree-agreement_list-wrap > *{
    flex: 0 1 auto;
    min-width: 1px;
  }
  .form-wizard-agree-agreement_list-wrap > *:first-child {
    margin-top: 0 !important;
  }
  /* ----- form-wizard-agree-agreement_list-note ----- */
  .form-wizard-agree-agreement_list-note > li {
    position: relative;
    padding-left: 1.3em;
    font-size: 1.2rem;
  }
  .form-wizard-agree-agreement_list-note > li > .form-wizard-agree-agreement_list-mark {
    position: absolute;
    top: 0;
    left: 0;
  }
}
/* ======================================================
 * Print
====================================================== */
